﻿#translation_bar{width:195px;}
.global-header-footer .global-header__nav-collapsed__icon-container,.global-header-footer .global-header__nav-product__link,.global-header-footer .global-header__nav-secondary__link{padding:20px 6px}
.global-header-footer .global-header__nav-collapsed__icon-container:hover,.global-header-footer .global-header__nav-product__link:hover,.global-header-footer .global-header__nav-secondary__link:hover,.global-header-footer .global-header__nav-collapsed__icon-container:focus,.global-header-footer .global-header__nav-product__link:focus,.global-header-footer .global-header__nav-secondary__link:focus{color:#fff}
.global-header-footer .global-header__nav-collapsed__icon-container:hover,.global-header-footer .global-header__nav-product__link:hover,.global-header-footer .global-header__nav-secondary__link:hover{color:#fff;border-color:#f2f2f2;-moz-transition:0.2s;-o-transition:0.2s;-webkit-transition:0.2s;transition:0.2s}
.global-header-footer .global-header__nav-collapsed__icon-container.isActive,.page--hotels .global-header-footer .global-header__nav-product__item--hotels .global-header__nav-product__link,.page--cars .global-header-footer .global-header__nav-product__item--cars .global-header__nav-product__link,.page--flights .global-header-footer .global-header__nav-product__item--flights .global-header__nav-product__link,.page--packages .global-header-footer .global-header__nav-product__item--packages .global-header__nav-product__link{color:#fff;border-color:#f2f2f2}
.global-header-footer .global-header__nav-collapsed__icon-container{position:relative;width:32px;height:50px}

#top-button-container {
	clear: none;
	display: block;
	position: relative;
}

  #header-gradient, #nav-gradient, nav#primary, .mega, #email-updates, #a-z-utility, #text-resize-tool, #search-tool, #median-container, #seo-container, #mission-container,  #left-col, #hhs-link, .addthis_toolbox, #top-button-container {display: none;}




.container_12 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}




.container_12 .grid_1 {
  width: 60px;
}


.container_12 .grid_2 {
  width: 140px;
}


.container_12 .grid_3 {
  width: 220px;
}


.container_12 .grid_4 {
  width: 300px;
}


.container_12 .grid_5 {
  width: 380px;
}


.container_12 .grid_6 {
  width: 460px;
}


.container_12 .grid_7 {
  width: 540px;
}


.container_12 .grid_8 {
  width: 620px;
}


.container_12 .grid_9 {
  width: 700px;
}


.container_12 .grid_10 {
  width: 780px;
}


.container_12 .grid_11 {
  width: 860px;
}


.container_12 .grid_12 {
  width: 940px;
}




.container_12 .prefix_1 {
  padding-left: 80px;
}


.container_12 .prefix_2 {
  padding-left: 160px;
}


.container_12 .prefix_3 {
  padding-left: 240px;
}


.container_12 .prefix_4 {
  padding-left: 320px;
}


.container_12 .prefix_5 {
  padding-left: 400px;
}


.container_12 .prefix_6 {
  padding-left: 480px;
}


.container_12 .prefix_7 {
  padding-left: 560px;
}


.container_12 .prefix_8 {
  padding-left: 640px;
}


.container_12 .prefix_9 {
  padding-left: 720px;
}


.container_12 .prefix_10 {
  padding-left: 800px;
}


.container_12 .prefix_11 {
  padding-left: 880px;
}




.container_12 .suffix_1 {
  padding-right: 80px;
}


.container_12 .suffix_2 {
  padding-right: 160px;
}


.container_12 .suffix_3 {
  padding-right: 240px;
}


.container_12 .suffix_4 {
  padding-right: 320px;
}


.container_12 .suffix_5 {
  padding-right: 400px;
}


.container_12 .suffix_6 {
  padding-right: 480px;
}


.container_12 .suffix_7 {
  padding-right: 560px;
}


.container_12 .suffix_8 {
  padding-right: 640px;
}


.container_12 .suffix_9 {
  padding-right: 720px;
}


.container_12 .suffix_10 {
  padding-right: 800px;
}


.container_12 .suffix_11 {
  padding-right: 880px;
}




.container_12 .push_1 {
  left: 80px;
}


.container_12 .push_2 {
  left: 160px;
}


.container_12 .push_3 {
  left: 240px;
}


.container_12 .push_4 {
  left: 320px;
}


.container_12 .push_5 {
  left: 400px;
}


.container_12 .push_6 {
  left: 480px;
}


.container_12 .push_7 {
  left: 560px;
}


.container_12 .push_8 {
  left: 640px;
}


.container_12 .push_9 {
  left: 720px;
}


.container_12 .push_10 {
  left: 800px;
}


.container_12 .push_11 {
  left: 880px;
}




.container_12 .pull_1 {
  left: -80px;
}


.container_12 .pull_2 {
  left: -160px;
}


.container_12 .pull_3 {
  left: -240px;
}


.container_12 .pull_4 {
  left: -320px;
}


.container_12 .pull_5 {
  left: -400px;
}


.container_12 .pull_6 {
  left: -480px;
}


.container_12 .pull_7 {
  left: -560px;
}


.container_12 .pull_8 {
  left: -640px;
}


.container_12 .pull_9 {
  left: -720px;
}


.container_12 .pull_10 {
  left: -800px;
}


.container_12 .pull_11 {
  left: -880px;
}




.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}


.clearfix:after,
.container_12:after {
  clear: both;
}




.clearfix,
.container_12 {
  zoom: 1;
}

.container_12 .grid_12 .two-col {
    margin-right: -30px;
}

.container_12 .grid_12 .citation{
    left: 31px;
}

  .container_12 .grid_9, .page  {width:950px !important;float:left !important; padding: 0 10px 0 0 !important;}

  #home .sidebar-content .mini-feature, .container_12 .grid_8,  #home .sidebar-content .long-image-features  {width:950px!important;}





.row:before,
.row:after {
  content: "";
  display: table;
}

.row:after {
  clear: both;
}

.row {
  *zoom: 1;
  margin: 0 -35px;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.ai1ec-agenda-widget-view .ai1ec-weekday,.ai1ec-agenda-view .ai1ec-weekday{font-size:0.8em;padding:0 0 0.2em;}
.ai1ec-week-view th .ai1ec-weekday-date,.ai1ec-oneday-view th .ai1ec-weekday-date{font-size:15px;font-weight:normal;}
.ai1ec-week-view th .ai1ec-weekday-day,.ai1ec-oneday-view th .ai1ec-weekday-day{font-size:12px;font-weight:normal;}



#amenu-wrapper {
	height: 20px;
	background-color: black;
	border: 0px solid #C788B5;
	padding: 0px 0px;
	border-radius: 0px;
}

.wrapper, .canvas1000, .inline_block, .timer_head
{
	width: 100%;
	transition: all 0.4s ease 0s;	
}

.canvas1000
{
	max-width: 1000px;
	margin: 0 auto;
}

#hdi-menu {
	background:#F5ECD9;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	width:154px;
	padding:10px 10px 0 10px;
	top:38px;
	left:0;
	position:absolute;
	display:none;
	z-index:99999;
	cursor: pointer;
}

#hdi-menu div {
	font-size:11px;
	line-height:13px;
	text-align:left;
	margin-bottom:10px;
}
#search_form_container{margin:0 auto;width:100%;text-align:center;padding:10px 25px 10px 25px;margin-top:10px;text-align:center;margin-bottom:10px;}


.index_thumb{text-align:left;float:left;margin-right:13px;margin-bottom:10px;}
.fblock.fblock_small span.runtime,.bloglike span.runtime{font-size:16px;padding:5px 10px}
.fblock.fblock_small span.runtime::after,.bloglike span.runtime::after{top:6px;right:-26px}
.fblock.fblock_small span.runtime::before,.bloglike span.runtime::before{width:26px;height:26px}
.fblock{border-top:1px solid #ddd;padding:25px 0;margin:0 0 0 0;overflow:hidden;position:relative}
.fblock:first-child{border-top:none;padding-top:0}
.fblock img,.fblock iframe{margin:0 0 0 0;padding:0;overflow:hidden;float:left;max-width:100%}
.fblock iframe{float:none;max-height:170px;margin:0 0 10px 0}
.fblock h3{margin:5px 0 15px 0;text-align:left!important}
.bloglike span.runtime,.fblock.fblock_small span.runtime{font-size:16px;padding:5px 10px}
.bloglike span.runtime::after,.fblock.fblock_small span.runtime::after{top:6px;right:-26px}
.bloglike span.runtime::before,.fblock.fblock_small span.runtime::before{width:26px;height:26px}
.woocommerce ul.products,#navigation,#header,.aq-block,.fblock,ul#serinfo,.postinfo,.postinfo span,.widgetable,.related,#hometab,h2.leading,.postauthor_alt{border-color:#ededed!important}
.aq-block-aq_featured_2_3_block .fblock.fblock_small{width:50%;padding:15px!important}
.aq-block-aq_featured_2_3_block .fblock.fblock_small:nth-child(even) {clear:right}
.aq-block-aq_featured_2_3_block .fblock.fblock_small img{width:100%}


.tabs-menu {
    height: 33px;
    float: left;
    clear: both;
    padding-left: 11px;
}


.tabs-menu li {
    height: 33px;
    line-height: 33px;
    float: left;
    margin-right: 6px;
    background: #fee1c5;
    width: 165px;
    text-align: center;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}


.tabs-menu li.current {
    position: relative;
    background: #f58220;
    z-index: 5;
}


.tabs-menu li a {
    padding: 10px;
    text-transform: uppercase;
    color: #105a9f;
    text-decoration: none;
    font-size: 20px;
}


.tabs-menu .current a {
    color: #ffffff;
}


.categoryTab .tabs-menu {
    height: 33px;
    float: left;
    clear: both;
    padding-left: 0;
}


.categoryTab .tabs-menu li {
    height: 40px;
    line-height: 33px;
    float: left;
    width: 784px;
    text-align: center;
    border-radius: 0px;
}


.categoryTab .tabs-menu li a {
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'SourceSansPro_Regular',Verdana, Arial, Helvetica, sans-serif;
    font-size: 26px;
    line-height: 38px;
    font-weight: bold;
}

.contentbox{background-color:#fff;border:1px solid #ff932c;border-top:0;margin-left:2px;margin-right:2px;margin-bottom:2px;}

  #nav_menu-4, #location-info { padding-left: 0 !important; }

footer .widget p { font-size: 12px; }





.widget{
	margin-bottom: 18px;
}



.virus_protection{
	width:960px;
	float:left;
	padding-top:40px;
	padding-bottom:30px;
}

.virus_protection h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:38px;
	font-weight:bold;
	color:#2d67ad;
	text-align:center;
	padding-bottom:7px;
}


.virus_protection h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#000000;
	text-align:center;
	line-height:23px;
}
